Subject: Re: [PATCH v2] send-email: add ability to send a copy of sent emails to an IMAP folder

From: Junio C Hamano <[email-masked]>
Date: Tue, 22 Jul 2025 06:24:05 -0700

Aditya Garg <[email-masked]> writes:

> I'll rename it to imap-sent-folder, but the name looks more like
> it is only for "Sent" folder, and no other folder can be used. For
> example I like to keep a copy of the emails I send to git mailing
> list in a seperate 'git' folder in my mailbox. I can set the
> folder name as git, and thus have a copy saved there. What do you
> think about that?

Sorry, I am puzzled.

The reason why the option "--imap-sent-folder=<you-name-that-thing>"
takes a value, and not a "--[no-]imap-keep-copy-in-the-Sent-folder"
Boolean, is exactly because you want to give whatever name you want
it to use, so I am not sure why you are even asking that question.